module Arpack_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libarpack
const libarpack_path = "/usr/lib/libarpack.so.2"
libarpack_handle = C_NULL
get_libarpack_path() = libarpack_path
const libarpack = "libarpack.so.2"
function __init__()
    global libarpack_handle = dlopen(libarpack_path)
end
end
